Bug 120169 - Fedora Core2 (Test) fails at Nautilus
Fedora Core2 (Test) fails at Nautilus
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 12:15 EDT by Clive Long
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clive Long 2004-04-06 12:15:36 EDT
I downloaded FC2 at 1.9.1, disk1 and disk2, iso format from UK mirror.

Created boot CD-Rom and started FC install.

First disk completed OK.

Install called for second CD-Rom and resumed install.

The install ran to within estimated 2 minutes of completion, and hung 
at the Nautilis install. The keyboard did not respond at this point 
in the install and I had to power down.

When I now power up the PC and boot Linux, it fails with various 
error messages, including:

Partition check: Hda: hda1, hda2, .... <hda5>
apm disabled on user request
Attempt to access beyond end of advice
03:06: rw=0, want=2, limit=0
EXT2-fs: unable to read superblock
.....
FAT bread failed
....
Kernel panic: VFS : Unable to mount root fs on 03:06


Version-Release number of selected component (if applicable):
FC2 1.9.1

How reproducible:
Every time

Steps to Reproduce:
1. Boot FC2 (after install hangs - see above)
  
Actual results:
As described above

Expected results:
Boots without error


Additional info:

Probably result of FC2 install not completing
Comment 1 Jeremy Katz 2004-04-06 14:49:43 EDT
Did you verify your install media before beginning your install?
Comment 2 Clive Long 2004-04-06 18:24:10 EDT
I definitely remember verifying Disk1.

I will verify Disk2 and post back the results.

I am going to take a different tack for now.

I am going to attempt to upgrade another machine which already has 
FC1 successfully installed on it and post those results.


Comment 3 Jeremy Katz 2004-09-22 15:16:42 EDT
closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.